* {
    font-family: 'Roboto', sans-serif;
}

div.main {
    background-image: url("../images/background.png");
    position: absolute;
    width: 1366px;
    height: 768px;
}

h1 {
    display: inline-block;
    color: white;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    margin-top: 58px;
    margin-left: 216px;
}

h1 > span {
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    line-height: 21px;
}

img#milan {
    width: 46px;
    height: 44px;
    margin-top: 49px;
}

div.contacts {
    float: right;
    color: white;
    margin-top: 58px;
    margin-right: 147px;
    text-align: right;
}

span.mail, span.phone {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
}

/*!!!4copy!!!*/

div.link-1 {
    background-image: url(../images/shopping-tours.png);
    width: 307px;
    height: 200px;
    margin-top: 50px;
    margin-left: 155px;
    border: 1px solid transparent;
    border-image: linear-gradient(to bottom, #d5ad24 0%, #d54830 100%);
    border-image-slice: 1;
}

div.link-1:hover  div.offertext1 {
    position: absolute;
    top: 306px;
    width: 308px;
    height: 63px;
    background-image: url(../images/Group2.png);
    background-position-y: 0px;
}

div.link-1:hover p {
    color: #F26522;
}

div.link-1  div.offertext1 {
    background-repeat: no-repeat;
    background-position-y: 101px;
    transition: all 0.6s ease;
}

div.link-1 > p {
    color: white;
    text-align: center;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    margin-top: 220px;
}

/*4copy*/

/*!!!4copy!!!*/

div.link-2 {
    background-image: url(../images/bars.png);
    width: 307px;
    height: 200px;
    margin-top: 65.5px;
    margin-left: 155px;
    border: 1px solid transparent;
    border-image: linear-gradient(to bottom, #5b05d5 0%, #23a5d5 100%);
    border-image-slice: 1;
}

div.link-2:hover  div.offertext2 {
    position: absolute;
    top: 573px;
    width: 308px;
    height: 63px;
    background-image: url(../images/Group3.png);
    background-position-y: 0px;

}

div.link-2:hover p {
    color: #F26522;
}

div.link-2  div.offertext2 {
    background-repeat: no-repeat;
    background-position-y: 101px;
    transition: all 0.6s ease;
}

div.link-2 > p {
    color: white;
    text-align: center;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    margin-top: 220px;
}

/*4copy*/

/*!!!4copy!!!*/

div.link-3 {
    background-image: url(../images/sight-seeing-tours.png);
    width: 307px;
    height: 200px;
    margin-top: -470px;
    margin-left: 531px;
    border: 1px solid transparent;
    border-image: linear-gradient(to bottom, #d5d0c5 0%, #d59a51 100%);
    border-image-slice: 1;
}

div.link-3:hover  div.offertext3 {
    position: absolute;
    top: 306px;
    width: 308px;
    height: 63px;
    background-image: url(../images/Group1.png);
    background-position-y: 0px;

}

div.link-3:hover p {
    color: #F26522;
}

div.link-3  div.offertext3 {
    background-repeat: no-repeat;
    background-position-y: 101px;
    transition: all 0.6s ease;
}

div.link-3 > p {
    color: white;
    text-align: center;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    margin-top: 220px;
}

/*4copy*/

/*!!!4copy!!!*/

div.link-4 {
    background-image: url(../images/art.png);
    width: 307px;
    height: 200px;
    margin-top: 65.5px;
    margin-left: 530px;
    border: 1px solid transparent;
    border-image: linear-gradient(to bottom, #3b9bd5 0%, #ced0d5 100%);
    border-image-slice: 1;
}

div.link-4:hover  div.offertext4 {
    position: absolute;
    top: 573px;
    width: 308px;
    height: 63px;
    background-image: url(../images/Group4.png);
    background-position-y: 0px;

}

div.link-4:hover p {
    color: #F26522;
}

div.link-4  div.offertext4 {
    background-repeat: no-repeat;
    background-position-y: 101px;
    transition: all 0.6s ease;
}

div.link-4 > p {
    color: white;
    text-align: center;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    margin-top: 220px;
}

/*4copy*/

/*!!!4copy!!!*/

div.link-5 {
    background-image: url(../images/food-tours.png);
    width: 307px;
    height: 200px;
    margin-top: -470px;
    margin-left: 907px;
    border: 1px solid transparent;
    border-image: linear-gradient(to bottom, #2ad553 0%, #91d57a 100%);
    border-image-slice: 1;
}

div.link-5:hover  div.offertext5 {
    position: absolute;
    top: 306px;
    width: 308px;
    height: 63px;
    background-image: url(../images/Group1.png);
    background-position-y: 0px;

}

div.link-5:hover p {
    color: #F26522;
}

div.link-5  div.offertext5 {
    background-repeat: no-repeat;
    background-position-y: 101px;
    transition: all 0.6s ease;
}

div.link-5 > p {
    color: white;
    text-align: center;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    margin-top: 220px;
}

/*4copy*/

/*!!!4copy!!!*/

div.link-6 {
    background-image: url(../images/walking-tours.png);
    width: 307px;
    height: 200px;
    margin-top: 65.5px;
    margin-left: 907px;
    border: 1px solid transparent;
    border-image: linear-gradient(to bottom, #5b05d5 0%, #23a5d5 100%);
    border-image-slice: 1;
}

div.link-6:hover  div.offertext6 {
    position: absolute;
    top: 573px;
    width: 308px;
    height: 63px;
    background-image: url(../images/Group4.png);
    background-position-y: 0px;

}

div.link-6:hover p {
    color: #F26522;
}

div.link-6  div.offertext6 {
    background-repeat: no-repeat;
    background-position-y: 101px;
    transition: all 0.6s ease;
}

div.link-6 > p {
    color: white;
    text-align: center;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    margin-top: 220px;
}

/*4copy*/

footer {
    color: white;
    text-align-last: center;
    margin-top: 75px;/*90-15*/
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 21px;
}

h1 {
    position: relative;
    right: 59px;
    padding-left: 61px;
    padding-top: 2px;
    background-image: url(../images/Milan-white.png);
    background-repeat: no-repeat;

}

h1:hover {
    background-image: url(../images/Milan-logo.png);
    background-repeat: no-repeat;
    color: #F26522;
}